Office 2k3 + Wine

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
Herbert85
Newbie
Newbie
Beiträge: 9
Registriert: 20. Feb 2005, 21:00

Office 2k3 + Wine

Beitrag von Herbert85 » 20. Feb 2005, 21:09

Hallo,

Ich muss Powerpoint (im office2003) Paket enthalten auf ner Suse 9.2 Kiste installieren.

Habe wine installiert und bekommen wenn ich das setup starten möchte, "Need a newer windows version".
Habe schon ein bisschen in der Wine-Config herumgespielt - aber es ging immernoch nicht.
Voraussetzung zum installieren von Office2k3 ist Win2k/WinXp...

Ich hoffe ihr könnt mir helfen - ich will kein Crossover Linux, da könnte ich mir gleich windows kaufen....


MfG Herbert

Werbung:
towo
Moderator
Moderator
Beiträge: 3704
Registriert: 15. Feb 2004, 16:42
Wohnort: Nimritz
Kontaktdaten:

Beitrag von towo » 20. Feb 2005, 21:15

Ich hoffe ihr könnt mir helfen - ich will kein Crossover Linux, da könnte ich mir gleich windows kaufen...
Tolle Einstellung, wirklich!

Aber, Office 2003 läuft AFAIK nocht nichtmal richtig unter Crossover, wieso sollte es also mit wine funktionieren?
Außerdem, wozu Powerpoint? Das kann OpenOffice auch!
Signatur nach Diktat spazieren gegangen

Bild

Herbert85
Newbie
Newbie
Beiträge: 9
Registriert: 20. Feb 2005, 21:00

Beitrag von Herbert85 » 20. Feb 2005, 21:22

Hallo,

Wozu? Ganz einfach, wenn ich mit OpenOffice ne Präsentation für die Schule machen muss, dann ist die in der Schule an einigen Stellen nicht so wie sie sein sollte (Effekte oder auch Anordnungen von Texten).

Hm... es ist definitiv ned möglich Office 2k3 auf Linux zum laufen zu bringen?

towo
Moderator
Moderator
Beiträge: 3704
Registriert: 15. Feb 2004, 16:42
Wohnort: Nimritz
Kontaktdaten:

Beitrag von towo » 20. Feb 2005, 21:30

CrossOver Office kann eine Reihe von Windows-Programmen ausführen, auch wenn diese nicht explizit aufgelistet sind. Offiziell unterstützt werden zur Zeit aber nur die folgenden Applikationen:

* Microsoft Office XP, 2000 und 97
o Microsoft Word
o Microsoft Excel
o Microsoft PowerPoint
o Microsoft Outlook
o Microsoft Internet Explorer
* Microsoft Access *
* Microsoft Project
* Adobe Photoshop
* Microsoft Visio
* Lotus Notes 5.0 und 6.51
* Quicken
* iTunes
* Framemaker
* Verschiedene Web Browser Plugins
o QuickTime
o Shockwave Director
o Windows Media Player 6.4
* und mehr ..
Also, wenn's Crossover nicht kann, siehts mit wine noch schlechter aus!
Signatur nach Diktat spazieren gegangen

Bild

Herbert85
Newbie
Newbie
Beiträge: 9
Registriert: 20. Feb 2005, 21:00

Beitrag von Herbert85 » 20. Feb 2005, 21:42

Das sind ja Helden... schreiben hin sie können die Funktion von Microsoft Power Point gewährleisten...

Ja bitte was für ne Version? :D

towo
Moderator
Moderator
Beiträge: 3704
Registriert: 15. Feb 2004, 16:42
Wohnort: Nimritz
Kontaktdaten:

Beitrag von towo » 20. Feb 2005, 21:48

Ja bitte was für ne Version?
Mit dem Lesen hast Du's nicht so, oder?
Da steht doch:

* Microsoft Office XP, 2000 und 97

reicht Dir das nicht?
Signatur nach Diktat spazieren gegangen

Bild

Herbert85
Newbie
Newbie
Beiträge: 9
Registriert: 20. Feb 2005, 21:00

Beitrag von Herbert85 » 20. Feb 2005, 22:05

hoppala... da sind ja verschiedene aufzählungsstriche... alles roger...

mastix
Newbie
Newbie
Beiträge: 12
Registriert: 15. Feb 2005, 10:42

Beitrag von mastix » 21. Feb 2005, 10:36

Konnte jemand schon irgendwo lesen, dass Crossover Office in einer neuen Version (also >4.1) eine Unterstützung vorhat?

Ich denke Photoshop CS und Office 2003 sind 2 der meistgewünschtesten Applikationen...

mastix

navi-cc
Member
Member
Beiträge: 124
Registriert: 18. Jan 2005, 14:36
Wohnort: Dresden

Framemaker 7.1 unter CrossOver 4.1..

Beitrag von navi-cc » 21. Mär 2005, 21:09

... geht leider nicht vollständig :=(
Genauer: FM 7.1 läuft wunderbar - aber gelegentlich will man ja mal drucken. Der Acrobat Distiller 6.0, der zum o.g. Paket gehört, bricht mit einer Fehlermeldung schon bei der Installation ab.

Meine Anfrage an CodeWeaver wurde mit "unsupported SW" abgeschmettert. FM 7.0 mit Distiller 5.05 ließ sich installieren und ging ohne Probleme.

Hat jemand eine Idee?

MfG, Navi-CC

Benutzeravatar
Kai73
Newbie
Newbie
Beiträge: 22
Registriert: 26. Dez 2004, 22:07
Wohnort: Hessen
Kontaktdaten:

Beitrag von Kai73 » 30. Mär 2005, 19:49

Heute ist Crossover Office 4.2 erschienen. Leider wieder ohne Win2K -Support.

Codeweavers arbeitet wohl dran und hatte geplant das für April hinzubekommen. Im Moment sieht es wohl nach "dem ersten Halbjahr aus".

Kai
SuSE 9.2
KDE 3.4.0
Kernel 2.6.8-24

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 4 Gäste